/* -----------------------------------  X-Large Devices, Wide Screens ------------------------------- */
@media only screen and (min-width : 1200px) {
    
    .home-panel-text br {
        display: block;
    }
    

}



/* -----------------------------------  Large Devices, Wide Screens ------------------------------- */
@media only screen and (max-width : 1200px) {

#header .logo-link img {
  bottom: 5px;
  width: 200px;

}



.nav-item>a {
  padding: 4px 11px 6px 11px;
}

#search-btn-group .btn-search {
  padding: 7px 15px 7px 15px;
}

#header-search, #main-navigation {
right: 0;
}

#header-navigation {
  height: 105px;
}



.header-input-panel {

color: #fff;
display:none;
background-color: #81868c;
padding: 15px;
padding: 16px 15px;

height: 71px;
position: absolute;
top: 34px;
right: 0;

}

#share-options a {
    margin: 0 5px;
    font-size: 1em;
}

.nav-item:first-child {
 
}
.nav-item>a {
    padding: 4px 9px 6px 9px;
}


.banner-pager {
    z-index: 9999;
    position: absolute;
    bottom: 34px;
    left: 23%;
}
#main-content .slide h2 {
    margin: 10px 0;
}

    #nhn-links .nhn-links-name {
    padding: 8px 10px !important;
    }



} /* END Large Devices, Wide Screens */


@media only screen and (min-width : 992px) and (max-width : 1200px) {
    
#header .logo-link {
    font-size: 1.55em;

}

#home-banner{
    height: 390px;
}

.home-panel-text {
    font-weight: 300;
    font-size: .8em;
}
.home-panels{
    margin-top: 0;
}
.home-panel {
      min-height: 151px;
}


}

/*  ----------------------------------- Medium Devices, Desktops  ----------------------------------- */
@media only screen and (max-width : 992px) {
.mobile-pad-0 {
    padding: 0 !important;
}

#header-logo {
 top:0;
  bottom: auto;
  left: 0;
  
}





#header .logo-link {
    font-size: .8em;
    font-weight: 500;
    letter-spacing: -3px !important;
}


#header .logo-link img {

    width: 70px;
    margin-top: -10px;

}

a.nav-home {
    padding-left: 18px!important;
    padding-right: 19px!important;
}
.nav-item > a {
    padding: 7px 23px 9px 23px;
}

.header-input-panel {
    color: #fff;
    display: none;
    background-color: #81868c;
    padding: 15px;
    padding: 16px 15px;
    width: 100%;
    height: 71px;
    position: absolute;
    top: 34px;
    right: 0;
}
#main-side{
    padding: 0;
    margin-top: 0;
}

.home-panel-text {
    padding-top: 0px;
    font-weight: 300;
    font-size: 1.2em;
}

#main-content {
    background-color: #fff;
    margin-top: 0;
    padding: 0;
}



#main-content .slide h2 {
    margin: 20px 0 10px 0;
}

.home-panel {
    display: block;
    color: #fff !important;
   font-size: 1.5em;
    min-height: 120px;
    border-bottom: none !important;
    padding-top: 10px;
}

.media-object {
    max-width: 90px;
}

.vimeo-panel .media-object {
   max-width: none;
}


.nhn-landing-header h1 {
    color: #444 !important;
    font-size: 2em !important;
    margin-top: 25px!important;
}

#main-content h2.media-heading {
    font-weight: 400;
    margin-top: 0;
    font-size: 1.3em;
    color: #555;
}

#home-image{
    padding-top:15px;
}

.home-link-image{
   max-width: 90px;
}

.home-panel-text {
  font-size: .9em;
  padding-left: 0;
}



.home-panel-text br {
   display: block; 
}








}/* END  Medium Devices, Desktops */





/*  ----------------------------------- Small Devices, Tablets  ----------------------------------- */
@media only screen and (max-width : 768px) {


#main-side{
padding-right: 0 !important;

}
#main-navigation{
 display: none;
  position: absolute;
  bottom: 34px;
  z-index: 9999;
}

#header-navigation{
 height: 39px;
position: fixed;
padding: 0;
border-bottom: 5px solid #81868C;/*383e4a*/
background-color: #fff;
z-index: 9999;
width: 100%;
}
#menu-btn {
    position: fixed;
    right: 0;
}

#mobile-search-btn{
background-color: #ED7A23;
 color: #FFF;
}
#main {
border-top: none;
background-color: #fff;
}
#header-logo {
    top: -3px;
    bottom: auto;
    left: 4px;
}

#main-content {
    background-color: #fff;
    margin-top: 38px;
    padding: 0;
}

#main-content h2 {
    color: #006892;
    font-weight: 600;
    font-size: 1.4em;
    margin-top: 20px;
}

.header-input-panel {
   
    display: none;
    
}

.gov-logos, .footer-list-links,.footer-links{
    text-align: center !important;
}


#feedback-button, #feedback-button:visited {
    margin-left: 15px;
}

#share-btn,#share-btn, #access-btn{
    margin-left: 2px;
}
#logo-gov {
    width: auto;
    height: 47px;
}

#logo-aci {
    width: 150px;
    height: auto;
}



#main-content .slide h2 {
    margin: 20px 0 10px 0;
}

.home-panel {
    display: block;
    color: #fff !important;
   font-size: 1.5em;
    min-height: 100px;
    border-bottom: none !important;
    padding-top: 10px;
}

.media-object {
    max-width: 90px;
}
.vimeo-panel .media-object {
   max-width: none;
}
.nhn-landing-header h1 {
    color: #444 !important;
    font-size: 2em !important;
    margin-top: 25px!important;
}

#main-content h2.media-heading {
    font-weight: 400;
    margin-top: 0;
    font-size: 1.3em;
    color: #555;
}

#home-image{
    padding-top:15px;
}

.home-link-image, .nav-image-link{
   max-width: 90px;
}


.home-panel-text br {
   display: block; 
}

.btn-green.pull-right{
    float: left !important;
}


}/* END Small Devices, Tablets */



/*  ----------------------------------- Extra Small Devices, Phones  ----------------------------------- */ 
@media only screen and (max-width : 480px) {
    
        
    .quicklinks-row {
        width: 100%;
    }
    
    #nhn-links .nhn-links-name {
        padding: 11% 10px !important;
        font-size: 1.2em;
    }

}/* END Extra Small Devices, Phones */ 



/* -----------------------------------  Custom, iPhone Retina  ----------------------------------- */ 
@media only screen and (max-width : 320px) {
  
}/* END Custom, iPhone Retina */ 

